## gmp 0.1

=== DESCRIPTION ===
Package: gmp
Version: 0.1
Date: 2004-09-27
Title: Multiple Precision Arithmetic 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Multiple precision Arithmetic, (prime numbers...),
	     "arithmetic without limitations" use the C library gmp.
License: GPL
URL: http://swox.com/gmp
