## gmp 0.3

=== DESCRIPTION ===
Package: gmp
Version: 0.3
Date: 2005-01-26
Title: Multiple Precision Arithmetic 
Author: Antoine Lucas,Immanuel Scholz,Rainer Boehme <rb-gmp@reflex-studio.de>,
	Sylvain Jasson <jasson@toulouse.inra.fr>
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Multiple precision Arithmetic, (prime numbers...),
	     "arithmetic without limitations" use the C library gmp.
Depends: R (>= 2.0.0)
SystemRequirements: gmp (>= 4.1.4)
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/gmp
Packaged: Mon Feb 14 14:33:24 2005; lucas
