## gmp 0.3-2

=== DESCRIPTION ===
Package: gmp
Version: 0.3-2
Date: 2005-05-06
Title: Multiple Precision Arithmetic 
Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme <rb-gmp@reflex-studio.de>,
	Sylvain Jasson <jasson@toulouse.inra.fr>
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Multiple Precision Arithmetic (big integers and rationals, prime number tests),
	     "arithmetic without limitations" using the C library gmp.
Depends: R (>= 2.0.0)
SystemRequirements: gmp (>= 4.1.4)
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/gmp
Packaged: Mon May  9 17:16:33 2005; lucas
