## gmp 0.4-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gmp
-Version: 0.4-0
-Date: 2005-06-25
+Version: 0.4-1
+Date: 2005-10-09
 Title: Multiple Precision Arithmetic 
 Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme <rb-gmp@reflex-studio.de>,
 	Sylvain Jasson <jasson@toulouse.inra.fr>
@@ -11,4 +11,4 @@
 SystemRequirements: gmp (>= 4.1.4)
 License: GPL
 URL: http://mulcyber.toulouse.inra.fr/projects/gmp
-Packaged: Sun Jun 25 15:01:33 2006; antoine
+Packaged: Mon Oct  9 21:07:05 2006; antoine
