## gmp 0.4-2

=== DESCRIPTION ===
Package: gmp
Version: 0.4-2
Date: 2007-01-21
Title: Multiple Precision Arithmetic 
Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme <rb-gmp@reflex-studio.de>,
	Sylvain Jasson <jasson@toulouse.inra.fr>
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Description: Multiple Precision Arithmetic (big integers and rationals, prime number tests, matrix computation),
	     "arithmetic without limitations" using the C library gmp.
Depends: R (>= 2.0.0)
SystemRequirements: gmp (>= 4.1.4)
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/gmp
Packaged: Sun Jan 21 11:15:19 2007; antoine
