## gmp 0.4-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gmp
-Version: 0.4-2
-Date: 2007-01-21
+Version: 0.4-4
+Date: 2007-05-12
 Title: Multiple Precision Arithmetic 
 Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme <rb-gmp@reflex-studio.de>,
 	Sylvain Jasson <jasson@toulouse.inra.fr>
@@ -11,4 +11,4 @@
 SystemRequirements: gmp (>= 4.1.4)
 License: GPL
 URL: http://mulcyber.toulouse.inra.fr/projects/gmp
-Packaged: Sun Jan 21 11:15:19 2007; antoine
+Packaged: Sat May 12 19:54:29 2007; antoine
