## gmp 0.4-12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gmp
-Version: 0.4-11
-Date: 2009-10-27
+Version: 0.4-12
+Date: 2010-04-10
 Title: Multiple Precision Arithmetic
 Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme
         <rb-gmp@reflex-studio.de>, Sylvain Jasson
@@ -13,6 +13,6 @@
 SystemRequirements: gmp (>= 4.1.4)
 License: GPL
 URL: http://mulcyber.toulouse.inra.fr/projects/gmp
-Packaged: 2009-10-27 16:36:31 UTC; antoine
+Packaged: 2010-04-10 17:36:00 UTC; antoine
 Repository: CRAN
-Date/Publication: 2009-10-27 19:17:37
+Date/Publication: 2010-04-10 17:44:58
