## gmp 0.5-1

=== DESCRIPTION ===
Package: gmp
Version: 0.5-1
Date: 2012-01-20
Title: Multiple Precision Arithmetic
Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme
        <rb-gmp@reflex-studio.de>, Sylvain Jasson
        <jasson@toulouse.inra.fr>, Martin Maechler
        <maechler@stat.math.ethz.ch>
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Description: Multiple Precision Arithmetic (big integers and rationals,
        prime number tests, matrix computation), "arithmetic without
        limitations" using the C library gmp.
Depends: methods
Suggests: Rmpfr
SystemRequirements: gmp (>= 4.1.4)
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/gmp
Packaged: 2012-01-20 22:09:08 UTC; antoine
Repository: CRAN
Date/Publication: 2012-01-21 07:56:32
