## gmp 0.5-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gmp
-Version: 0.5-2
-Date: 2012-05-15
+Version: 0.5-3
+Date: 2013-01-30
 Title: Multiple Precision Arithmetic
 Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme
         <rb-gmp@reflex-studio.de>, Sylvain Jasson
@@ -15,7 +15,9 @@
 Suggests: Rmpfr
 SystemRequirements: gmp (>= 4.2.3)
 License: GPL
+BuildResaveData: no
+LazyDataNote: not available, as we use data/*.R *and* our classes
 URL: http://mulcyber.toulouse.inra.fr/projects/gmp
-Packaged: 2012-05-16 10:09:23 UTC; maechler
+Packaged: 2013-02-03 16:55:49 UTC; antoine
 Repository: CRAN
-Date/Publication: 2012-05-16 10:48:24
+Date/Publication: 2013-02-03 18:31:38
