## gmp 0.5-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gmp
-Version: 0.5-3
-Date: 2013-01-30
+Version: 0.5-4
+Date: 2013-02-04
 Title: Multiple Precision Arithmetic
 Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme
         <rb-gmp@reflex-studio.de>, Sylvain Jasson
@@ -18,6 +18,6 @@
 BuildResaveData: no
 LazyDataNote: not available, as we use data/*.R *and* our classes
 URL: http://mulcyber.toulouse.inra.fr/projects/gmp
-Packaged: 2013-02-03 16:55:49 UTC; antoine
+Packaged: 2013-02-05 17:28:20 UTC; antoine
 Repository: CRAN
-Date/Publication: 2013-02-03 18:31:38
+Date/Publication: 2013-02-05 18:42:33
