## gmp 0.5-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gmp
-Version: 0.5-4
-Date: 2013-02-04
+Version: 0.5-5
+Date: 2013-03-25
 Title: Multiple Precision Arithmetic
 Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme
         <rb-gmp@reflex-studio.de>, Sylvain Jasson
@@ -18,6 +18,7 @@
 BuildResaveData: no
 LazyDataNote: not available, as we use data/*.R *and* our classes
 URL: http://mulcyber.toulouse.inra.fr/projects/gmp
-Packaged: 2013-02-05 17:28:20 UTC; antoine
+Packaged: 2013-04-09 15:51:41 UTC; antoine
+NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-02-05 18:42:33
+Date/Publication: 2013-04-09 18:09:57
