## gmp 0.5-6

=== DESCRIPTION ===
Package: gmp
Version: 0.5-6
Date: 2013-09-10
Title: Multiple Precision Arithmetic
Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme <rb-gmp@reflex-studio.de>,
  Sylvain Jasson <jasson@toulouse.inra.fr>,
  Martin Maechler <maechler@stat.math.ethz.ch>
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Description: Multiple Precision Arithmetic (big integers and rationals,
 prime number tests, matrix computation), "arithmetic without limitations"
 using the C library GMP (GNU Multiple Precision Arithmetic).
Depends: methods
Suggests: Rmpfr
SystemRequirements: gmp (>= 4.2.3)
License: GPL
BuildResaveData: no
LazyDataNote: not available, as we use data/*.R *and* our classes
URL: http://mulcyber.toulouse.inra.fr/projects/gmp
Packaged: 2013-09-10 19:00:36 UTC; antoine
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-09-11 20:52:37
