## gmp 0.5-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gmp
-Version: 0.5-6
-Date: 2013-09-10
+Version: 0.5-7
+Date: 2013-09-12
 Title: Multiple Precision Arithmetic
 Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme <rb-gmp@reflex-studio.de>,
   Sylvain Jasson <jasson@toulouse.inra.fr>,
@@ -16,7 +16,7 @@
 BuildResaveData: no
 LazyDataNote: not available, as we use data/*.R *and* our classes
 URL: http://mulcyber.toulouse.inra.fr/projects/gmp
-Packaged: 2013-09-10 19:00:36 UTC; antoine
+Packaged: 2013-09-12 17:06:41 UTC; antoine
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-09-11 20:52:37
+Date/Publication: 2013-09-12 19:24:25
