## gmp 0.5-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gmp
-Version: 0.5-8
+Version: 0.5-9
 Date: 2013-09-26
 Title: Multiple Precision Arithmetic
 Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme <rb-gmp@reflex-studio.de>,
@@ -16,7 +16,7 @@
 BuildResaveData: no
 LazyDataNote: not available, as we use data/*.R *and* our classes
 URL: http://mulcyber.toulouse.inra.fr/projects/gmp
-Packaged: 2013-10-29 19:20:41 UTC; ripley
+Packaged: 2013-10-29 19:47:53 UTC; antoine
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-10-29 20:21:54
+Date/Publication: 2013-10-29 22:26:14
