## gmp 0.5-11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gmp
-Version: 0.5-10
-Date: 2013-10-30
+Version: 0.5-11
+Date: 2013-12-02
 Title: Multiple Precision Arithmetic
 Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme <rb-gmp@reflex-studio.de>,
   Sylvain Jasson <jasson@toulouse.inra.fr>,
@@ -16,7 +16,7 @@
 BuildResaveData: no
 LazyDataNote: not available, as we use data/*.R *and* our classes
 URL: http://mulcyber.toulouse.inra.fr/projects/gmp
-Packaged: 2013-10-30 20:53:56 UTC; antoine
+Packaged: 2013-12-04 08:13:35 UTC; ripley
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-10-31 07:18:00
+Date/Publication: 2013-12-02 20:27:05
