## gmp 0.5-12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gmp
-Version: 0.5-11
-Date: 2013-12-02
+Version: 0.5-12
+Date: 2014-07-28
 Title: Multiple Precision Arithmetic
 Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme <rb-gmp@reflex-studio.de>,
   Sylvain Jasson <jasson@toulouse.inra.fr>,
@@ -16,7 +16,7 @@
 BuildResaveData: no
 LazyDataNote: not available, as we use data/*.R *and* our classes
 URL: http://mulcyber.toulouse.inra.fr/projects/gmp
-Packaged: 2013-12-04 08:13:35 UTC; ripley
+Packaged: 2014-07-28 19:35:49 UTC; antoine
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-12-02 20:27:05
+Date/Publication: 2014-07-28 21:53:29
