## gmp 0.5-13

=== DESCRIPTION ===
Package: gmp
Version: 0.5-13
Date: 2017-01-02
Title: Multiple Precision Arithmetic
Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme <rb-gmp@reflex-studio.de>,
  Sylvain Jasson <jasson@toulouse.inra.fr>,
  Martin Maechler <maechler@stat.math.ethz.ch>
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Description: Multiple Precision Arithmetic (big integers and rationals,
 prime number tests, matrix computation), "arithmetic without limitations"
 using the C library GMP (GNU Multiple Precision Arithmetic).
Depends: R (>= 3.0.0)
Imports: methods
Suggests: Rmpfr
SystemRequirements: gmp (>= 4.2.3)
License: GPL
BuildResaveData: no
LazyDataNote: not available, as we use data/*.R *and* our classes
URL: http://mulcyber.toulouse.inra.fr/projects/gmp
NeedsCompilation: yes
Packaged: 2017-01-08 10:23:02 UTC; christine
Repository: CRAN
Date/Publication: 2017-01-08 13:37:30
