## gmp 0.5-13.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gmp
-Version: 0.5-13
+Version: 0.5-13.1
 Date: 2017-01-02
 Title: Multiple Precision Arithmetic
 Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme <rb-gmp@reflex-studio.de>,
@@ -18,6 +18,6 @@
 LazyDataNote: not available, as we use data/*.R *and* our classes
 URL: http://mulcyber.toulouse.inra.fr/projects/gmp
 NeedsCompilation: yes
-Packaged: 2017-01-08 10:23:02 UTC; christine
+Packaged: 2017-03-10 06:58:47 UTC; ripley
 Repository: CRAN
-Date/Publication: 2017-01-08 13:37:30
+Date/Publication: 2017-03-10 08:05:38
