## gmp 0.5-13.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gmp
-Version: 0.5-13.2
-Date: 2018-07-14
+Version: 0.5-13.4
+Date: 2019-02-21
 Title: Multiple Precision Arithmetic
 Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme <rb-gmp@reflex-studio.de>,
   Sylvain Jasson <jasson@toulouse.inra.fr>,
@@ -17,6 +17,6 @@
 BuildResaveData: no
 LazyDataNote: not available, as we use data/*.R *and* our classes
 NeedsCompilation: yes
-Packaged: 2018-07-14 11:35:43 UTC; ripley
+Packaged: 2019-03-01 10:51:01 UTC; l0413674
 Repository: CRAN
-Date/Publication: 2018-07-14 14:19:11 UTC
+Date/Publication: 2019-03-01 22:00:10 UTC
