## gmp 0.5-13.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gmp
-Version: 0.5-13.4
+Version: 0.5-13.5
 Date: 2019-02-21
 Title: Multiple Precision Arithmetic
 Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme <rb-gmp@reflex-studio.de>,
@@ -17,6 +17,6 @@
 BuildResaveData: no
 LazyDataNote: not available, as we use data/*.R *and* our classes
 NeedsCompilation: yes
-Packaged: 2019-03-01 10:51:01 UTC; l0413674
+Packaged: 2019-03-11 13:49:47 UTC; l0413674
 Repository: CRAN
-Date/Publication: 2019-03-01 22:00:10 UTC
+Date/Publication: 2019-03-11 16:00:02 UTC
