## gmp 0.5-14

=== DESCRIPTION ===
Package: gmp
Version: 0.5-14
Date: 2020-05-15
Title: Multiple Precision Arithmetic
Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme <rb-gmp@reflex-studio.de>,
  Sylvain Jasson <Sylvain.Jasson@inrae.fr>,
  Martin Maechler <maechler@stat.math.ethz.ch>
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Description: Multiple Precision Arithmetic (big integers and rationals,
 prime number tests, matrix computation), "arithmetic without limitations"
 using the C library GMP (GNU Multiple Precision Arithmetic).
Depends: R (>= 3.4.0)
Imports: methods
Suggests: Rmpfr
SystemRequirements: gmp (>= 4.2.3)
License: GPL
BuildResaveData: no
LazyDataNote: not available, as we use data/*.R *and* our classes
NeedsCompilation: yes
URL: https://forgemia.inra.fr/sylvain.jasson/gmp
Packaged: 2020-05-16 10:49:40 UTC; antoine
Repository: CRAN
Date/Publication: 2020-05-17 07:40:06 UTC
