## gmp 0.6-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gmp
-Version: 0.6-1
-Date: 2020-10-01
+Version: 0.6-4
+Date: 2022-02-23
 Title: Multiple Precision Arithmetic
 Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme <rb-gmp@reflex-studio.de>,
   Sylvain Jasson <Sylvain.Jasson@inrae.fr>,
@@ -18,6 +18,6 @@
 LazyDataNote: not available, as we use data/*.R *and* our classes
 NeedsCompilation: yes
 URL: https://forgemia.inra.fr/sylvain.jasson/gmp
-Packaged: 2020-10-01 14:01:12 UTC; antoine
+Packaged: 2022-02-24 11:23:54 UTC; antoine
 Repository: CRAN
-Date/Publication: 2020-10-01 14:30:02 UTC
+Date/Publication: 2022-02-24 13:40:02 UTC
