## gmp 0.6-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gmp
-Version: 0.6-6
-Date: 2022-08-04
+Version: 0.6-7
+Date: 2022-10-27
 Title: Multiple Precision Arithmetic
 Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme <rb-gmp@reflex-studio.de>,
   Sylvain Jasson <Sylvain.Jasson@inrae.fr>,
@@ -18,6 +18,6 @@
 LazyDataNote: not available, as we use data/*.R *and* our classes
 NeedsCompilation: yes
 URL: https://forgemia.inra.fr/sylvain.jasson/gmp
-Packaged: 2022-08-04 13:53:22 UTC; antoine
+Packaged: 2022-10-27 20:01:36 UTC; antoine
 Repository: CRAN
-Date/Publication: 2022-08-10 10:20:02 UTC
+Date/Publication: 2022-10-28 06:55:16 UTC
