## gmp 0.6-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gmp
-Version: 0.6-9
-Date: 2022-12-09
+Version: 0.6-10
+Date: 2023-01-16
 Title: Multiple Precision Arithmetic
 Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme <rb-gmp@reflex-studio.de>,
   Sylvain Jasson <Sylvain.Jasson@inrae.fr>,
@@ -18,6 +18,6 @@
 LazyDataNote: not available, as we use data/*.R *and* our classes
 NeedsCompilation: yes
 URL: https://forgemia.inra.fr/sylvain.jasson/gmp
-Packaged: 2022-12-10 12:58:54 UTC; antoine
+Packaged: 2023-01-16 18:24:31 UTC; antoine
 Repository: CRAN
-Date/Publication: 2022-12-14 23:20:06 UTC
+Date/Publication: 2023-01-17 11:00:02 UTC
