## gmp 0.7-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gmp
-Version: 0.7-2
-Date: 2023-06-28
+Version: 0.7-3
+Date: 2023-11-28
 Title: Multiple Precision Arithmetic
 Author: Antoine Lucas, Immanuel Scholz, Rainer Boehme <rb-gmp@reflex-studio.de>,
   Sylvain Jasson <Sylvain.Jasson@inrae.fr>,
@@ -18,6 +18,6 @@
 LazyDataNote: not available, as we use data/*.R *and* our classes
 NeedsCompilation: yes
 URL: https://forgemia.inra.fr/sylvain.jasson/gmp
-Packaged: 2023-06-29 15:47:47 UTC; antoine
+Packaged: 2023-11-28 14:02:19 UTC; antoine
 Repository: CRAN
-Date/Publication: 2023-07-01 19:00:02 UTC
+Date/Publication: 2023-11-28 17:50:14 UTC
