## gmp 4.2.2%2bdfsg-3

=== debian/changelog ===
gmp (2:4.2.2+dfsg-3) unstable; urgency=low

  * debian/rules:
  * debian/control: Move from automake 1.8 to automake 1.9.  
    Closes: #473306.
  
  * debian/patches/03_gnu89-inline.diff: Add gnu_inline function attribute
    to extern inline functions.  Closes: #430598.  
    Patch courtesy of Ludovic Courts; see
    http://gmplib.org/list-archives/gmp-bugs/2008-April/000980.html.

  * debian/rules: Install upstream changelog only in -dev package.
    Closes: #442895.
  
  * debian/control: Replace Source-Version by binary:Version.  Bump
    Standards-Version from 2.7.2 to 2.7.3; no changes required.  Add
    HomePage field.
  
  * debian/copyright: Freshen; include copyright statement.

 -- Steve M. Robbins <smr@debian.org>  Wed, 09 Apr 2008 01:15:29 -0500

gmp (2:4.2.2+dfsg-2) unstable; urgency=low

  * gmp-h.in: include cstdio to obtain std::FILE.  Closes: #463187.

 -- Steve M. Robbins <smr@debian.org>  Sat, 02 Feb 2008 03:08:02 -0600

gmp (2:4.2.2+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Remove patches: 01_libversion, 03_x86-fat, 04_gcc4.3-inline, and
    05_remove-docs.

 -- Steve M. Robbins <smr@debian.org>  Sat, 15 Sep 2007 21:45:17 -0500

gmp (2:4.2.1+dfsg-6) unstable; urgency=low

  * debian/rules:
  * debian/patches: Rework packaging using cdbs.

 -- Steve M. Robbins <smr@debian.org>  Sat, 15 Sep 2007 15:11:21 -0500

gmp (2:4.2.1+dfsg-5) unstable; urgency=low

  * debian/control: Rename libgmpxx4 to libgmpxx4ldbl.  Closes: #430253.
  Set Standards-Version to 3.7.2; no changes.
  
  * Apply patch gcc4.3-inline.diff
    (http://gmplib.org/list-archives/gmp-devel/2007-May/000745.html).
    Closes: #431495.

 -- Steve M. Robbins <smr@debian.org>  Wed, 11 Jul 2007 00:05:28 -0500

gmp (2:4.2.1+dfsg-4) unstable; urgency=high

  * Build with -O0 on m68k due to a bug in gcc-4.1.  Closes: #378719.

 -- Steve M. Robbins <smr@debian.org>  Wed, 19 Jul 2006 22:06:09 -0400

gmp (2:4.2.1+dfsg-3) unstable; urgency=high

  * Disable fat support for amd64, as it is broken upstream.  Thanks to
    Steinar H. Gunderson for initial version of patch.  Closes: #376353.

 -- Steve M. Robbins <smr@debian.org>  Mon, 17 Jul 2006 23:15:30 -0400

gmp (2:4.2.1+dfsg-2) unstable; urgency=low

  * Enable fat libraries.  Closes: #362759.  Applied patch
    debian/patches/x86-fat.diff, adapted from
    http://www.swox.com/gmp/patches/x86-fat.diff.

 -- Steve M. Robbins <smr@debian.org>  Fri, 30 Jun 2006 22:34:47 -0400

gmp (2:4.2.1+dfsg-1) unstable; urgency=low

  * New upstream.
  
  * Fix SONAME on libgmpxx.  Closes: #368310.
    - introduces package libgmpxx4.
  
  * A test case miscompiles with -O3.  Build with -O2.  Closes: #372563.
  
  * Do not install private headers.  Closes: #363692.

 -- Steve M. Robbins <smr@debian.org>  Sun, 18 Jun 2006 21:20:03 -0400

gmp (4.2.dfsg-1) unstable; urgency=low

  * New upstream version.  Closes: #359147, #362273.
    - Remove all patches except gmp-4.2-noexecstack_cfgs.diff for
      non-executable stack.

  * Remove non-DFSG documentation.  Closes: #335403.

 -- Steve M. Robbins <smr@debian.org>  Sat, 15 Apr 2006 02:34:55 -0400

gmp (4.1.4-11) unstable; urgency=low

  * Apply two more upstream patches:
    - http://www.swox.com/gmp/patches/gmp-impl.h.MPF_SIGNIFICANT_DIGITS.diff
    - http://www.swox.com/gmp/patches/gmp-impl.h.MPN_SIZEINBASE.diff

  * Apply patch for big-endian ARM (thanks, Lennert Buytenhek).
  Closes: #333612.
  
  * Apply patch to turn off executable stack (thanks, Sheplyakov Alexei).
  Closes: #323944.
  
  * Run "autoreconf" to update autotools files.  Closes: #304635.
  
 -- Steve M. Robbins <smr@debian.org>  Thu, 13 Oct 2005 23:13:04 -0400

gmp (4.1.4-10) unstable; urgency=low

  * debian/rules: provide only libgmp3c2 in libgmp3c2.shlib file.
    Closes: #322691

 -- Steve M. Robbins <smr@debian.org>  Sat, 13 Aug 2005 13:38:00 -0400

gmp (4.1.4-9) unstable; urgency=low

  * Build with -O2 on m68k (thanks, Matthias Klose and Laurent Fousse).
    Closes: #319205.

 -- Steve M. Robbins <smr@debian.org>  Sun,  7 Aug 2005 23:23:08 -0400

gmp (4.1.4-8) unstable; urgency=low

  * Re-release to fix i386 build.  The -7.1 upload was built
  against a non-existent libstdc++6.  Closes: #317636.

 -- Steve M. Robbins <smr@debian.org>  Sun, 10 Jul 2005 09:42:44 -0400

gmp (4.1.4-7.1) unstable; urgency=medium

   * NMU.
   * debian/rules: Fix typo in dh_makeshlibs, referencing a non existing
     package.

 -- Matthias Klose <doko@debian.org>  Sat, 9 Jul 2005 18:22:58 +0200

gmp (4.1.4-7) unstable; urgency=low

  * CXX transition (thanks to Matthias Klose for patches):
    - Split out the C++ library into package libgmp3xx.  Closes: #311610.
    - Rename libgmp3 to libgmp3c2, otherwise packages relying on the C++
      library in libgmp3 will break.

 -- Steve M. Robbins <smr@debian.org>  Fri,  8 Jul 2005 23:38:22 -0400

gmp (4.1.4-6) unstable; urgency=low

  * mpn/generic/rootrem.c: Fix buffer overrun in mpz_root(), mpz_rootrem().
    Upstream patch: http://www.swox.com/gmp/patches/mpn_rootrem.c.diff
  
  * debian/FAQ: New; taken from http://www.swox.com/gmp.  Explains
    the segfaulting problem.  Closes: #284978.

 -- Steve M. Robbins <smr@debian.org>  Fri,  8 Apr 2005 20:13:58 -0400

gmp (4.1.4-5) unstable; urgency=low

  * debian/rules: Don't run test suite when cross-compiling
  (thanks, NIIBE Yutaka).  Closes: #282060.

 -- Steve M. Robbins <smr@debian.org>  Sun, 28 Nov 2004 09:21:11 -0500

gmp (4.1.4-4) unstable; urgency=low

  * debian/rules: Don't package gmp-developer docs.
  * debian/README.Debian: Clarify that the primary documentation consists
    of info files.  Closes: #276856.
  
  * debian/control: Suggest libmpfr-dev (now available in the Debian
    archive).  Closes: #278005.

 -- Steve M. Robbins <smr@debian.org>  Sun, 24 Oct 2004 03:22:47 -0400

gmp (4.1.4-3) unstable; urgency=low

  * debian/rules: Do not build mpfr library; it will be packaged
    separately from an updated source (see bug #276085).
  

