=== debian/control ===
Source: gmp
Homepage: http://gmplib.org/
Section: libs
Priority: optional
Build-Depends: m4, debhelper (>= 5), cdbs, automake1.9, autoconf, libtool
Maintainer: Steve M. Robbins <smr@debian.org>
Uploaders: Philipp Matthias Hahn <pmhahn@debian.org>
Standards-Version: 3.7.3

Package: libgmp3c2
Section: libs
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: libgmp3, libgmp2 (<< 2.0.2-10)
Replaces: libgmp3
Description: Multiprecision arithmetic library
 GNU MP is a programmer's library for arbitrary precision
 arithmetic (ie, a bignum package).  It can operate on signed
 integer, rational, and floating point numeric types.
 .
 It has a rich set of functions, and the functions have a regular
 interface.

Package: libgmpxx4ldbl
Section: libs
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: libgmp3, libgmpxx4
Replaces: libgmp3
Description: Multiprecision arithmetic library (C++ bindings)
 GNU MP is a programmer's library for arbitrary precision
 arithmetic (ie, a bignum package).  It can operate on signed
 integer, rational, and floating point numeric types.

Package: libgmp3-dev
Section: libdevel
Priority: optional
Architecture: any
Depends: libgmp3c2 (= ${binary:Version}), libgmpxx4ldbl (= ${binary:Version})
Replaces: libgmp2-dev
Conflicts: libgmp2-dev
Recommends: libstdc++-dev
Suggests: libgmp3-doc, libmpfr-dev
Description: Multiprecision arithmetic library developers tools
 This development package provides the header files and the symbolic
 links to allow compilation and linking of programs that use the libraries
 provided in the libgmp3 package.
 .
 Both C and C++ bindings are present in this package.  Package
 libstdc++-dev is required to use the C++ bindings.  
 .
 The MPFR library (multiple-precision floating-point) used to be
 included, but has since been moved to package libmpfr-dev.

Package: libgmp3-doc
Section: doc
Priority: optional
Architecture: all
Replaces: libgmp3 (<< 3.1.1-8)
Description: Multiprecision arithmetic library example code
 This package provides example code illustrating the use of GMP.
