=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_AUTO_UPDATE_AUTOCONF = 2.61
DEB_AUTO_UPDATE_AUTOMAKE = 1.9

DEB_CONFIGURE_EXTRA_FLAGS += --enable-cxx --enable-mpbsd

ifeq (amd64,$(DEB_HOST_ARCH))
  DEB_CONFIGURE_EXTRA_FLAGS += --disable-fat
else
  DEB_CONFIGURE_EXTRA_FLAGS += --enable-fat
endif

# Install upstream changelog only in -dev package
DEB_INSTALL_CHANGELOGS_ALL =
DEB_INSTALL_CHANGELOGS_libgmp3-dev = ChangeLog

DEB_DH_MAKESHLIBS_ARGS_libgmp3c2 = -v -V 'libgmp3c2'
DEB_DH_MAKESHLIBS_ARGS_libgmpxx4ldbl = -v -V 'libgmpxx4ldbl'

DEB_SHLIBDEPS_LIBRARY_libgmp3c2 = libgmp3c2
DEB_SHLIBDEPS_INCLUDE_libgmp3c2 = debian/libgmp3c2/usr/lib debian/libgmpxx4ldbl/usr/lib

build/libgmpxx4ldbl::
	sed -i "/^relink_command/s:libgmp.la:-L`pwd`/debian/tmp/usr/lib libgmp.la:" libgmpxx.la
